<?php

namespace SEOAIC\last_used_prompts;

class PostsMassEditLastUsedPrompts extends AbstractLastUsedPrompts
{
    public function __construct()
    {
        $this->field = 'posts_mass_edit';
        $this->settingsField = 'seoaic_settings_prompts_posts_edit_last_used_count';

        parent::__construct();
    }
}
